/* Table of Content
==================================================
	#Font-Face
	#Site Styles
	#Media Queries */

/* #Font-Face
================================================== */


/* #Site Styles
================================================== */

/* ### general ### */
* { margin: 0px; padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {font-family: 'Raleway', sans-serif; font-size: 16px; color: #000; }
input, select, textarea {font-family: 'Raleway', sans-serif; font-size: 16px; color: #000; }
body { background: #fff; }
ul, li { list-style: none; }
:focus { outline: none; }
.padd { padding-top: 50px; padding-bottom: 50px; }
.block { padding: 25px; border-radius: 30px; height: 100%; box-shadow: 1px 1px 10px rgba(0,0,0,.2); }
/* ### global classes ### */
.clear { clear: both; visibility: hidden; line-height: 0; height: 0; }
.center { margin: 0 auto; max-width: 1200px; position: relative; }
h2 { padding-bottom: 20px; font-weight: 600; text-transform: uppercase; }
.dot li { padding-left: 30px; margin-bottom: 5px;  background: url(../images/more.jpg) left 5px no-repeat; }
.dot .dot-sub, .dot .dot-list  { padding: 7px 0; }
.dot .dot-sub li { padding-left: 18px; margin-bottom: 5px;  background: url(../images/rec.png) left 5px no-repeat; background-size: 12px;  }

.dot .dot-sub .dot-list  li { padding-left: 25px; margin-bottom: 5px;  background: url(../images/shape.png) left 5px no-repeat; background-size: 12px;  }

			.gender { background: #B2DFDB;  }
             #map { position: relative; width: 100%; height: 250px; }
             strong { font-weight: 600; }
			 p, li { font-size: 14px; line-height: 22px; }
/* ### wrapper ### */
#wrapper { overflow: hidden; position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { width: 100%; }

	/* ### banner container ### */
	#bannerCntr { overflow: hidden; padding-top: 100px; height: 350px ; background: url(../images/banner.jpg) center top no-repeat; background-size: cover; }
	#bannerCntr.home { margin: 0; height: calc(100vh);    }
	#bannerCntr .col { padding: 20px; background: rgba(0,0,0,.5); width: 100%;  }
	#bannerCntr.home .col { padding: 80px; background: rgba(0,0,0,.5); width: 100%;  }
	#bannerCntr h2 { font-size: 24px; color: #fff; font-weight: 600; margin: 0; padding: 0;  }
	#bannerCntr.home h2 { padding-bottom: 20px; font-size: 34px; color: #fff; font-weight: 600;  }
	#bannerCntr h2:before {  }
	#bannerCntr p { font-size: 20px; padding: 0 20px; color: #fff;  }


	/* ### header container ### */
	#headerCntr { padding: 10px; position: absolute; left: 0; top: 0; background:rgba(255,255,255,.7); z-index: 99; width: 100%;   }
	#headerCntr .logo { }
	#headerCntr .logo img { max-width: 100%; }

		/* ### menu box ### */
		#headerCntr .menuBox { }
		#headerCntr .mobileMenu { display: none; }

 
	/* ### content container ### */
	#contentCntr { width: 100%; }

		/* ### left container ### */
		#leftCntr { float: left; width: 320px; }

			/* ### objectives box ### */
			.objectivesBox { width: 100%; background: #B2EBF2;  }
            .objectivesBox .block { background: #fff;   }
            .objectivesBox {   }
            .objectivesBox {   }
            .objectivesBox {   }
            .objectivesBox {   }
            .objectivesBox .d-flex { padding: 30px 0;   }
            .objectivesBox h4 { padding-bottom: 10px;  }
            .objectivesBox li { padding: 0 0 5px 20px; background: url(../images/arrow.png) left 5px no-repeat; background-size: 16px;   }
            .objectivesBox li ul { padding: 10px; }

            /* ### event box ### */
            .eventBox { }
            .eventBox  .block { padding: 15px; background: #fff; height: 100%;   }
            .eventBox {  }
            .eventBox {  }

            .eventBox h3 { padding-bottom: 20px;  }
            .eventBox h5 { margin-top: 20px; font-size: 18px;    }

			/* ### themes box ### */
			.themesBox { }
			.themesBox h4 { padding-top: 20px; }
			.themesBox h4 span { padding: 20px 0; display: block;   }
			.themesBox h4 a { color: #272727; }
			.themesBox { }

			/* ### text box ### */
			.textBox h1 { padding-bottom: 20px; font-size: 34px; font-weight: 600;   }
			.textBox h3  { font-size: 22px;  }
			.textBox h2 { font-size: 28px; padding-bottom: 15px;  }
			.textBox {  }
			.textBox {  }
            
            
			/* ### gender box ### */
			.genderBox .block { background: #fff; }
			.genderBox {}
			.genderBox {}

			/* ### copy box ### */
			.copyBox { width: 320px; }

		/* ### center container ### */
		#centerCntr { float: left; width: 340px; }

		/* ### right container ### */
		#rightCntr { float: right; width: 320px; }

/* ### footer container ### */
	#footerCntr { overflow: hidden; width: 100%; background: #00695C;  }
    #footerCntr p { margin: 0; color: #fff; vertical-align: middle;    }
    #footerCntr img { width:80px; vertical-align: middle; }
/* #Media Queries
================================================== */
@media only screen and (min-width: 992px) {


        /* ### menu box ### */
        .menuBox li { padding: 10px; display: inline-block; position: relative; text-transform: uppercase;  }
        .menuBox li a { color: #272727; font-weight: 600;  }
        .menuBox li li a { color: #fff; }
        .menuBox li ul { position: absolute; width: 280px;  box-shadow: 1px 1px 5px rgba(0,0,0,.5); left: -50%; top: 36px; z-index: 1; visibility: hidden; opacity: 0; filter: alpha(opacity=0); -webkit-transition: 200ms ease; -moz-transition: 200ms ease; -o-transition: 200ms ease; transition: 200ms ease; }
        .menuBox li li ul { position: absolute; width: 280px; top: 0; left: 280px; box-shadow: 1px 1px 5px rgba(0,0,0,.5);    z-index: 1; visibility: hidden; opacity: 0; filter: alpha(opacity=0); -webkit-transition: 200ms ease; -moz-transition: 200ms ease; -o-transition: 200ms ease; transition: 200ms ease; }


        .menuBox ul > li:hover ul, .menuBox ul > li:hover > li:hover ul { visibility: visible; opacity: 1; filter: alpha(opacity=100); background: #46c4d3; }
        .mobileMenu { display: none; }
        .menuBox li ul li { padding: 0; width: 100%; font-size: 14px; border-bottom: 1px dotted #7be6f3; overflow: hidden; text-align: left; display: block;  -webkit-transition: height 200ms ease-in; moz-transition: height 200ms ease-in; -o-transition: height 200ms ease-in; transition: height 200ms ease-in;  }
        .menuBox li li:hover { overflow: visible; }
        .menuBox li ul li a { padding:  5px; display: block; text-transform: none; }
        .menuBox li li:hover a { opacity: .8; color: #272727; text-decoration: none; background: #BAFBFF;   }
        .menuBox li li:hover li  a { color: #fff; background: none;   }
        .menuBox li li:hover li  a:hover { color: #272727; background: #BAFBFF;   }
 
}
@media only screen and (max-width: 1199px) {

.menuBox li { padding: 3px;  }
.menuBox li a { font-weight: 700;  }
.menuBox { padding-top: 15px; }
#bannerCntr.home h2 { font-size: 26px;  }

}



@media only screen and (max-width: 991px) {

#headerCntr { background: none; }
#headerCntr .mobileMenu { display: block; position: absolute; top: 0; right: 0; }
#headerCntr .teri img { float: right; }
#headerCntr .norway img { float: left; }
#bannerCntr.home h2 { font-size: 18px; padding: 0; margin: 0;   }
.objectivesBox .container { width: 100%; }
#bannerCntr.home .col { padding: 40px; }
html, body {font-size: 14px; }
input, select, textarea {font-size: 14px; }
.padd { padding-top: 20px; padding-bottom: 20px; }
.block { padding: 15px; }
.menuBox { display: none; }

}

@media only screen and (max-width: 767px) {
.block { padding: 15px; }

}

@media only screen and (max-width: 575px) {
.block { height: auto; }
.objectivesBox .block { margin-bottom: 20px;  }
.eventBox  .block { height: auto; margin-bottom: 20px; }


	#headerCntr .menuBox { display: none; }
}
